.royalSlider {width: 100%;position: relative;direction: ltr;}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {background: #ffffff;color: #000000;}
.article-gallery .rsGCaption { text-align: left;padding-bottom: 15px;}
.rsOverflow { border: 1px solid #dfdfdf;}
.rsNav { margin-top: 5px;margin-bottom: 5px;}
.rsDefault .rsThumb.rsNavSelected {background: none;}
.rsDefault .rsThumb.rsNavSelected {background: none;}
.rsDefault .rsArrowIcn:hover {background-color: rgba(196,60,146,0.9);}
.rsDefault .rsArrowIcn {background-color: #c43c92;background-color: rgba(196,60,146,0.75);}
.rsDefault .rsThumbsArrow:hover {background: rgba(196,60,146,0.9);}
.rsDefault .rsThumbsArrow {background-color: #c43c92;background-color: rgba(196,60,146,0.75);}
.expand-icon {position: absolute;bottom: 10px;right: 10px;}
.article-gallery { margin-top: 5px;}
.caption-container { margin-top: 5px;}
.rsDefault .rsThumbsHor { height: 96px;}
.rsDefault .rsThumb {width: 96px;height: 96px;max-height: 96px;max-height: 96px;line-height: 96px;text-align: center;}
.rsDefault .rsThumb img {width: auto;height: auto;vertical-align: middle;display: inline-block;}
.rsDefault .rsArrow { top: 50% !important;height: auto !important;}